/* No comment provided by engineer. */
"Cut Paths" = "Cut Paths";

/* Context Menu
   Name of the Erase Tool */
"Erase" = "Cancella";

/* Context Menu
   Name of the Erase Tool */
"Knife" = "Coltello";

/* undo */
"Remove Node" = "Rimuovi nodo";

